body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.ParaOverride-1 {
	text-align:center;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
}
span.CharOverride-1 {
	font-family:"Helvetica Neue", sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	color:#939598;
	font-family:"Helvetica Neue", sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#abadb0;
	font-family:"Helvetica Neue", sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Open Sans Semibold", sans-serif;
	font-size:23px;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-5 {
	font-family:"Open Sans", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#09a9b4;
	font-family:"Open Sans", sans-serif;
	font-size:17px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-family:"Open Sans", sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-8 {
	font-family:"Helvetica Neue", sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"Helvetica Neue", sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
#_idContainer000 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:768.88px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:1025.17px;
	z-index:0;
}
#_idContainer001 {
	-ms-transform:translate(-0.001px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.001px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:0.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(-0.001px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(-0.001px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:460.55px;
	z-index:0;
}
#_idContainer002 {
	-ms-transform:translate(281.737px,220.132px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(281.737px,220.132px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:4.97px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(281.737px,220.132px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(281.737px,220.132px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:461.69px;
	z-index:1;
}
#_idContainer003 {
	-ms-transform:translate(339.667px,568.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(339.667px,568.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:43.30px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(339.667px,568.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(339.667px,568.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:142.83px;
	z-index:10;
}
#_idContainer004 {
	-ms-transform:translate(343.583px,167.301px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(343.583px,167.301px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:20.08px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(343.583px,167.301px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(343.583px,167.301px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:338.00px;
	z-index:3;
}
#_idContainer005 {
	-ms-transform:translate(343.583px,196.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(343.583px,196.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:36.03px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(343.583px,196.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(343.583px,196.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:338.00px;
	z-index:4;
}
#_idContainer006 {
	-ms-transform:translate(458.233px,643.166px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(458.233px,643.166px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:60.79px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(458.233px,643.166px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(458.233px,643.166px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:108.70px;
	z-index:7;
}
#_idContainer007 {
	-ms-transform:translate(469.290px,62.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(469.290px,62.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:86.59px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(469.290px,62.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(469.290px,62.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:86.59px;
	z-index:6;
}
#_idContainer008 {
	-ms-transform:translate(500.724px,578.767px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(500.724px,578.767px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:23.61px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(500.724px,578.767px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(500.724px,578.767px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:23.35px;
	z-index:8;
}
#_idContainer009 {
	-ms-transform:translate(543.540px,567.932px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(543.540px,567.932px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:43.30px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(543.540px,567.932px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(543.540px,567.932px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:142.83px;
	z-index:9;
}
#_idContainer010 {
	display:inline-block;
	height:769px;
	position:relative;
	width:1025px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectAttribute-2 {
	-ms-transform:translate(255.583px,720.025px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(255.583px,720.025px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:20.08px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(255.583px,720.025px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(255.583px,720.025px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:522.00px;
	z-index:5;
}
div._idGenObjectAttribute-3 {
	-ms-transform:translate(0.000px,4.679px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,4.679px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:0.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,4.679px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,4.679px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:461.12px;
	z-index:1;
}
div._idGenObjectAttribute-4 {
	-ms-transform:translate(349.583px,248.878px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(349.583px,248.878px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:301.12px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(349.583px,248.878px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(349.583px,248.878px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:326.00px;
	z-index:2;
}
img._idGenObjectAttribute-5 {
	-ms-transform:translate(0.000%,0.000%) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000%,0.000%) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:100.00%;
	min-width:100%;
	transform:translate(0.000%,0.000%) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000%,0.000%) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-width:1px;
}
div._idGenObjectStyleOverride-3 {
	border-color:#000000;
	border-style:solid;
	border-width:1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
